Subject: Help: CAPI binaries for PINE

From: [email-masked] (Pelisa Peliwe)
Date: 28 Jul 95 12:40:46 GMT

Hi everyone,

Anybody who can help me find some CAPI (Computer Aided Personal
Interviewing) programs/binaries on the net that can be read using
mail viewers like PINE, ELM, PEGASUS, etc. What I'm  looking
for precisely is something which has an AutoMailBack feature, ie
when I send people a self-completion questionnaire by e-mail upon
opening their mail one is prompted to fill in the questionnaire,
complete with skip patterns and at the end prompted to type a  
character(s) which will activate AutoMailBack and the completed
questionnaire is sent back to me. I'm not sure if anybody has
been down this path before but I reckon there must be someone or
people out there who might help.

Positive suggestions, contributions from gurus and enthusiasts
alike are most welcome.

Thank you

Peli